Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

upgrade browser detection plugin to 0.4.1 and

to grails 2.1.1
  • Loading branch information...
commit cab3e70a9d536d00654c389fc3758019e1e0b65b 1 parent cf5bd5a
Predrag Knezevic authored
View
4 ForceResponseDownloadGrailsPlugin.groovy
@@ -1,10 +1,10 @@
class ForceResponseDownloadGrailsPlugin {
// the plugin version
- def version = "0.1.3"
+ def version = "0.1.4"
// the version or versions of Grails the plugin is designed for
def grailsVersion = "1.1 > *"
// the other plugins this plugin depends on
- def dependsOn = ["browserDetection":'0.2']
+ def dependsOn = ["browserDetection":'0.4.1']
// resources that are excluded from plugin packaging
def pluginExcludes = [
"grails-app/views/error.gsp",
View
9 application.properties
@@ -1,7 +1,6 @@
#Grails Metadata file
-#Sun Aug 14 22:58:56 CEST 2011
-app.grails.version=1.3.7
+#Wed Dec 05 15:02:56 CET 2012
+app.grails.version=2.1.1
app.name=force-response-download-plugin
-plugins.hibernate=1.3.7
-plugins.release=1.0.0.RC3
-plugins.tomcat=1.3.7
+plugins.hibernate=2.1.1
+plugins.tomcat=2.1.1
View
6 grails-app/conf/BuildConfig.groovy
@@ -25,7 +25,11 @@ grails.project.dependency.resolution = {
}
plugins {
- runtime 'org.grails.plugins:browser-detection:0.2'
+ runtime ':browser-detection:0.4.1'
+ build ":release:2.2.0", {
+ export = false
+ }
+
}
dependencies {
// specify dependencies here under either 'build', 'compile', 'runtime', 'test' or 'provided' scopes eg.
Please sign in to comment.
Something went wrong with that request. Please try again.